/*
 Theme Name:   YFU.nl 2021
 Theme URI:    http://generatepress.com
 Description:  GeneratePress child theme
 Author:       We Have A Plan
 Author URI:   https://www.wehaveaplan.nl
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

@media(min-width: 769px) and (max-width:1024px){
.tablet-grid-33 {
    float: left;
    width: 33.33333%;
 }
}
@media(max-width:768px){
.tablet-grid-33 {
    float: left;
    width: 33.33333%;
 }
}
